.normaltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal}
.rubrik {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #003366}
.litentext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.largetext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal }
.copyrighttext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal }
.dikttext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal }

h1.rubrik {
	padding: 20px 0px 10px 0px;
}

a.tip {
	position: relative;
}

a.tip span {
	display: none;
	position: absolute;
	top: 20px;
	left: -200px;
	width: 450px;
	padding: 5px;
	z-index: 100;
	background: #000;
	color: #fff;
	-moz-border-radius: 5px; /* this works only in camino/firefox */
	-webkit-border-radius: 5px; /* this is just for Safari */
}

a:hover.tip {
	font-size: 99%; /* this is just for IE */
}

a:hover.tip span {
	display: block;
}

ul.kb-nav {
  list-style-type: none;
  margin-left: 0px;
}

ul.kb-nav li {
  border: 1px;
  border-style: solid;
  border-color: #AFC2F8;
  padding-left: 10px;
  margin: 2px;
}

ul.kb-nav a {
  font-size: 10pt;
  color: #003366;
}

ul.kb-nav li:hover {
  background-color:#eeeeee;
}

ul.kb-nav li.active:hover {
  background-color:#eeeeee;
}

ul.kb-nav li.active {
  background-color:#A5C5F1;
}

ul.kb-nav li.submenu {
  padding-left: 20px;
}

ul.kb-nav li.submenu a {
  font-size: 8pt;
  color: #003366;
}

ul.kb-nav li.activesubmenu {
  background-color:#A5C5F1;
  padding-left: 20px;
}

ul.kb-nav li.activesubmenu a {
  font-size: 8pt;
  color: #003366;
}